# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = atkmm-docs
pkgbase = atkmm
pkgver = 2.28.0-2
pkgdesc = C++ bindings for ATK (documentation)
url = https://www.gtkmm.org/
builddate = 1589860188
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4689938
arch = armv7h
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = perl
makedepend = glibmm-docs
